/**Begin D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
EXEC p_AlterColumn 'T_FPM_SMARTCOLLECT', 'FNUMBER', 'NVARCHAR(50)', 'NOT NULL', '1111', ''' ''';

EXEC p_AlterColumn 'T_FPM_SMARTCOLLECT', 'FNAME', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
